h4, h3 { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
body, p, td, ul, ol, th, div {
	font-family: Verdana, Arial;
	font-size: 12px;
	color:#5e5e5e;
	text-align: left;
	}

img { border: 0; }

select { padding: 3px; border: 1px solid #ccc; color: #333; }
ol li { list-style-type: decimal!important; margin-left:10px;}
ul li { padding: 1px 0; }

a { font-family: Tahoma, Verdana, Arial; font-size:13px; text-decoration: none; }

a:link, a:visited { color: #4082b4; }
a:hover, a:active { color: #0c325f; }
a.pdf { padding-left: 18px; background: transparent url('/img/ico_pdf.gif') no-repeat center left; }
a.doc { padding-left: 18px; background: transparent url('/img/ico_doc.gif') no-repeat center left; }
a.xls { padding-left: 18px; background: transparent url('/img/ico_xls.gif') no-repeat center left; }
a.ppt { padding-left: 18px; background: transparent url('/img/ico_ppt.png') no-repeat center left; }

a[href ^='mailto:'] {
	padding-left: 20px;
	background: transparent url('/img/ico_mailto.gif') no-repeat center left;
	}
.text { border: 1px solid #ccc; padding: 2px; }
.text:focus { background-color: #ffffdf; }

#root {
	text-align: center;
	width: 936px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	}
#carnival {
	position: absolute;
	top: 0;
	left: 252px;
	z-index: 2;
	background: #E0E6EF;
	padding: 5px 15px 15px 15px;
	border: 2px solid #213951;
	}
#carnival h1 { font-weight: bold; text-align: right; padding: 0 0px 5px 0; }

#wrapper {
	width: 938px;
	text-align: left;
	}

#languages { padding: 5px 0 10px 40px; }
#languages-data { float: left; }
#header { clear: both; }

#rss { background: url('/img/rss.png') no-repeat; padding-left: 20px; height: 18px; float: right; padding-right: 13px; }

#logo {
	background: url('/templates/basic/css/img/logo.jpg') no-repeat;
	width: 199px;
	height: 220px;
	float: left;
	cursor: pointer;
	}
#banner{ width: 590px; float: left; }
#header-right {
	background: url('/templates/basic/css/img/more_links_bg.jpg') no-repeat;
	width: 149px;
	height: 220px;
	float: right;
	}

#more-links { margin-top: 15px; }
#more-links li { margin: 5px 0; padding: 3px 10px 3px 40px; list-style-type: none;    }
#more-links li.last { border: 0; }
#more-links a,
#more-links a:link,
#more-links a:visited,
#more-links a:hover,
#more-links a:active { color: #fff; text-decoration: none; font-size: 11px; }
#more-links span { color: #ffc15f; font-size: 11px;  }
	.home-link { background:url("/templates/basic/css/img/home.jpg") no-repeat 7px; }
	.sitemap-link { background:url("/templates/basic/css/img/sitemap.jpg") no-repeat 7px; }
	.weblinks-link { background:url("/templates/basic/css/img/weblinks.jpg") no-repeat 7px;}
	.contact-link { background:url("/templates/basic/css/img/contact.jpg") no-repeat 7px; }
	.forum-link { background:url("/templates/basic/css/img/forum.jpg") no-repeat 7px; }
	.faqs-link { background:url("/templates/basic/css/img/faq.jpg") no-repeat 9px 1px; }

#search { padding: 8px 10px 10px 35px;  }
#search .text { width: 100px; height: 12px; border: 1px solid #ccc; font-size: 10px;  }
#search .button {
	color: #fff;
	background-color:#213a52;
	border: 0;
	width: 68px;
	padding-right: 0px;
	font-size: 11px;
	font-family: verdana, arial;
}

#messages {
	text-align: center;
	background-color: #ffffdf;
	padding: 5px;
	margin: 5px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}
	#messages p {
		font-size: 16px; text-align: left;
		background: url('/img/tick.gif') no-repeat left 50%;
		padding: 5px 0 5px 20px;
		}

#login {
	background:url('/templates/basic/css/img/login_bg.jpg') no-repeat;
	width: 240px;
	height: 210px;
	margin-top: 7px;
	}

	#login table  { border:0; padding: 15px; padding-top: 70px; }
	#login h4 {
		font-size: 11px;
		color: #d88f38;
		font-weight: bold;
		padding: 25px 0 0 75px!important;
		}
	#login th, #login td {
		font-weight: normal;
		font-size: 11px;
		padding-bottom: 10px;
		vertical-align: middle;
		}
	#login .button { margin-top: 5px; }
	#login ul { margin-top: 15px; }
	#login li {
		padding-top: 5px;
		font-size: 13px;
		font-weight: bold;
		color: #555;
		padding: 2px;
		padding-left:20px;
		}

	#login .text {
		width: 120px;
		border: 1px solid #adb6bf;
		background-color: #f1f1f1;
		}
.poll {
	margin-top: 0;
	width: 240px;
	height: 230px;
	background: url('/templates/basic/css/img/poll_bg.jpg') no-repeat;
	}
.poll h4 {
	font-size: 11px;
	color: #d88f38;
	font-weight: bold;
	height: 27px;
	padding: 24px 0 0 80px;
	}
.poll ul li { background: none; padding: 4px 0 0 4px; font-size: 11px; }
#poll-main { padding: 5px 0 0 10px; width: 208px; }
.poll-title {
	font-size: 11px;
	}

table#columns { width: 937px; margin-bottom: 10px; }
#col-left, #col-main, #col-right { padding: 0!important; margin: 0!important; vertical-align: top!important; }

#nav { width: 240px; }

#navpath {
	margin: 0;
	padding: 10px 5px 10px 10px;
	color: #666;
	width: 530px;
	float: left;
	}
#navpath a {
	text-decoration: none;
	padding: 0 2px;
	}
#navpath span {
	padding-left: 2px;
	}
#navpath span.arrow { color: #aaa; }
#content {
	padding: 0;
	width: 540px;
	}
#content h3 ,
#content h3 a {
	color: #213a52!important;
	font-weight: bold;
	font-size: 13px;
	text-decoration:none;
	}
#content h3, #content h4 { padding: 10px 0 5px 0; }

#content fieldset {
	color: #945121;
	border: 1px solid #ccc;
	font-size: 13px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	margin-bottom: 10px;
	}
#content fieldset legend { border: 1px solid #ccc; padding: 2px 10px; background-color: #fff!important; margin-bottom:5px; }
#content fieldset th {
	color:#000;
	font-size:12px;
	font-family: Arial;
	}
#info-banners li { float: left; }
#info-banner-agenda { margin-left: 12px; }
* html #info-banner-agenda { margin-left: 15px; }
#info-banner-cinemas { margin-left: 54px; }
#info-banner-pharmacies { margin-left: 64px; }

.descr, .box { padding: 8px 6px 10px 10px; line-height: 1.2em; }
.descr p { text-align: left; margin: 10px 0; }
.descr ul li { list-style-type: square!important; background: none!important; }
.descr p, .descr div, .descr li { line-height: 1.2em; }
.descr ul, #content ol { margin-left: 15px; }

table.insert { width: 100%; }

table.content { border-collapse: collapse; width: 100%; clear: both; }
table.content caption {
	border: 1px solid #ccc;
	border-bottom: 0;
	margin: 10px 0 0 0; padding: 7px 0;
	font-size: 13px;
	font-weight: bold;
	background-color: #eee;
	text-align: center;
	}
	table.content td,
	table.content th { padding: 5px; border: 1px solid #ccc; }
	table.content th { text-transform: lowercase; font-size: 12px; }
table.title-center th { text-align: center; }

h3 { margin-left: 10px; }
#sections {
	margin-left: -5px;
	width: 555px;
	background: url('/templates/basic/css/img/section_bg.jpg') repeat-x;
	height: 36px;
	}
	#sections li { float: left; list-style-type: none; padding: 11px 20px; }
	#sections .activ {
		background: url('/templates/basic/css/img/nav_active.jpg') repeat-x left top;
		border: 1px solid #dedfdf;
		color: #d88f38!important;
		padding: 6px 25px;
	}
	#sections li.last { }
	#sections li a,
	#sections li span { color: #33526f!important; font-size: 13px; }

#sections a,
	#sections a:link,
	#sections a:visited,
	#sections a:hover,
	#sections a:active { text-decoration: none; }

#footer { margin-top: 20px; }


#das { width: 148px; }

#das-right dd {
	background: url('/templates/basic/css/img/ads_bg.jpg') no-repeat;
	width: 148px;
	height: 113px;
	padding-left: 5px;
	padding-top: 2px;
	}
#weather {
	background: url('/templates/basic/css/img/weather_bg.jpg') no-repeat left top;
	width: 148px;
	height: 140px;
	position: relative;
	}
	#weather h4 {
		font-size: 11px;
		color: #d88f38;
		font-weight: bold;
		padding: 0 0 0 5px;
		position: absolute;
		top: 40px;
		right: 47px;
		}
	#weather img { position: absolute; top: 20px; right:5px;  }
	#weather li {
		font-size: 11px;
		padding: 1px 5px 1px 7px;
		margin-top: -8px;
		line-height: 20px;
		}
	#weather a,
	#weather a:link,
	#weather a:visited,
	#weather a:hover,
	#weather a:active { font-size: 11px; }
#lnkSite img{display: none;}
#current-date {
	font-size: 10px;
	height: 47px;
	padding: 17px 0 0 3px;
	}
.main_article {
	padding: 0 0 20px 5px;
	min-height: 70px;
	font-family:Tahoma, Verdana, Arial;
	font-size:12px;
	border-bottom: 2px dotted #213a52;
	}
	.main_article img { float: left; padding: 0 5px 5px 5px; }
	.main_article img.frontpage { float: right; }

.button {
	font-size: 11px;
	border: 1px solid #adb6bf;
	background-color: #FFFFFF;
	float: right;
	}
.submit, .reset { margin-right: 5px; margin-bottom: 5px; }
#vsections {
	background: url('/templates/basic/css/img/virtual_bg.jpg') no-repeat;
	width: 240px;
	height: 54px;
	position: relative;
	}
	#vsections li, vsections a { display: inline; }
	#vsection-citizen { position: absolute;  left: 24px; top: 18px; text-decoration:none; }
	#vsection-business { position: absolute;  left: 117px; top: 18px; text-decoration:none; }
	#vsection-visitor { position: absolute;  left: 73px; top: 18px; text-decoration:none;; }
	#vsection-rethymno-for { position: absolute;  left: 165px; top: 18px; text-decoration:none;}

#find-request {
	margin-left: -3px;
	width: 530px;
	height: 94px;
	background:url('/templates/basic/css/img/request_bg.jpg') repeat-x;
	border-bottom: 2px dotted #213a52;
	padding: 20px 0 10px 20px;
	position: relative;
	}

	#find-request h4 { font-size: 14px; color: #213a52; padding: 0 0 10px 0; }
	#find-request .text { width: 220px; border: 1px solid #c5c5c5; margin-top: 15px; }
	.request-text { color: #d88f38; }
#mayor-greet { position: absolute; right: 25px; bottom: 10px; }
table#agenda-details {
	background-color: #e9f1f9;
	border: 1px solid #ccc;
	width: 522px;
	margin-bottom: 10px;
	}
	#agenda-details caption {
		font-size:16px;
		color:#000201;
		background-color: #c2d9ef;
		padding: 5px 0;
		border: 1px solid #ccc;
		border-bottom: 0;
		text-align: center;
		}

	#agenda-details th { font-size: 13px; }
	#agenda-details th,
	#agenda-details td { padding: 5px; }
	#agenda-details tr.even th,
	#agenda-details tr.even td { background-color: #d7e4f5; }

ul.cats { margin: 0;  background:url('/templates/basic/css/img/menu_bg.jpg') no-repeat left bottom;  }
	ul.cats li { padding: 0; }
	ul.cats li a {
		height: 1%;
		display: block;
		color: #303030!important;
		padding: 5px 2px 5px 25px;
		border-top: 1px solid #ededed;
		}
	ul.cats li.first-cat a { border-top: 0; }
	ul.cats li.no-top-border a { border-top: 0!important; }
	ul.cats li.no-bottom-border a { border-bottom: 0!important; }
	ul.cats li.no-bottom-border a:hover,
	ul.cats li.no-bottom-border a:active { }
	ul.cats li.no-top-border a:hover,
	ul.cats li.no-top-border a:active { }
	ul.cats li.open a {}

	ul.cats li.same-level a { font-weight: normal; border: 0!important; }
	ul.cats li.activ a {
		font-weight: bold;
		padding-left: 20px;
		}

	ul.cats li.activ a:hover,
	ul.cats li.activ a:active { }
	ul.cats li a:link,
	ul.cats li a:visited { font-family: Tahoma, Verdana, Arial, Helvetica, Tahoma, sans-serif; font-size: 12px; }
	ul.cats li a:hover {  }
	ul.cats li a:active {
		color: #111;
		font-family: Tahoma, Verdana, Arial, Helvetica, Tahoma, sans-serif; font-size: 12px;
		}

li.level1 a { padding-left: 25px!important;}
	li.first-parent a {
	}


li.level2 a { padding-left: 40px!important;  background-position: 25px 8px!important; }
li.level3 a { padding-left: 55px!important;  background-position: 40px 8px!important; }
li.level4 a { padding-left: 70px!important;  background-position: 55px 8px!important; }
li.level5 a { padding-left: 85px!important;  background-position: 70px 8px!important; }

div.more2 {
	padding: 0px 10px 0 10px;
	clear: both;
	float: right;
	}
ul.frontpage-list { margin-left: 5px!important; }
	ul.frontpage-list li {
	 	list-style-type:none;
	        padding: 3px 0;
		margin-left: 0;
		clear: left;
		}
ul.frontpage-list-agenda { margin-left: 5px!important; width: 300px!important; float: left; }
	ul.frontpage-list-agenda li {
	 	list-style-type:none;
	        padding: 3px 0;
		margin-left: 0;
		clear: left;
		}


/*** gallery ****/
table.gallery { margin-left: 5px; background: url('/templates/basic/css/img/photos.jpg') no-repeat; padding-left: 50px; }
table.gallery td { padding: 0; }
table.gallery img { text-align: center; cursor: pointer; border: 1px solid #ccc!important; padding: 2px; width: 70px; height: 50px; }
table.gallery span { display: block; text-align: center; padding: 5px 0; }
.dt {
	font-size: 11px;
	padding: 10px;
	font-weight: normal;
	color: #666;
	}


/**** CALENDAR *****/
#agenda-news-container { float: left; }
#agenda-news-container h3 { width: 270px; }
#calendar-container {
	/*background:url('/templates/basic/css/img/calendar_bg.jpg') no-repeat; */
	border: 1px solid #C5C5C5;
	border-radius: 8px;
	width: 205px;
	height: 180px;
	float: right;
	text-align: center;
	padding: 0 6px 5px 4px;
	margin-top: 10px;
	}
	#calendar-container h3 { padding: 3px 0 0 0; margin-left: -4px; text-align: center; }

table.calendar { margin: auto; width: 100px; height: 90px; }
table.calendar caption { width: 166px; margin: auto; text-align: center; }
.frontpage-calendar table.calendar tfoot { display: none; }
.frontpage-calendar th, .frontpage-calendar td { padding: 2px!important; }

table.calendar th {
	padding: 2px!important;
	font: normal 11px Tahoma, Verdana, Arial, "Times New Roman", serif;
	text-align: center;
	background-color: #e3f0f6;
	border-spacing: 0;
	}
table.calendar td {
	padding: 3px!important;
	font: normal 11px Tahoma, Verdana, Arial, "Times New Roman", serif;
	text-align: center;
	background-color: #fff;
	}
	table.calendar tr.caption th,
	table.calendar caption {
		border: 0;
		padding: 0 0 4px 0;
		background-color: #eee;
		font: normal 12px Tahoma, Verdana, Arial "Times New Roman", serif;
		font-weight:bold;
		text-align: center;
		}
	table.calendar tbody td a { font-weight: normal; color: #2979de; font-size: 11px; }
	table.calendar tbody td a:hover { text-decoration: underline; }

table.calendar .sunday { background-color: #f6f6ea; }
table.calendar .today { font-weight: bold; background-color: #ffa200!important; color: #000; }
table.calendar .today a { color: #fff; background-color: #ffa200!important; }
table.calendar tfoot td { text-align: center; }
table.calendar a { text-decoration: none; font-weight: bold; color: #555; }
table.calendar td.activ,
table.calendar td.activ a { background-color: #e7f7e7; }

#calendar-inner { padding-top: 12px; background: url('/templates/basic/css/img/calendar_inner.jpg') no-repeat -2px top; height: 215px; width: 246px; }
#calendar-inner table, #calendar-inner caption { width: 204px; }
#calendar-inner table { border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-left: 19px; }
#calendar-inner caption { border: 1px solid #ddd; border-bottom: 0; margin-top: 10px; }
#calendar-inner th, #calendar-inner td { border-top: 1px solid #ddd; border-right: 1px solid #ddd; }
#calendar-inner caption, #calendar-inner th, #calendar-inner td { padding: 4px; }


/***** FORUM *******/
div.forum-action { margin: 5px; }
div.forum-action input.button { color: #000; font-size: 14px; background-color: #ddd;font-weight: bold; margin-top: 5px; }
	a.reply-link { float: right; margin-right: 20px; background: url('/img/forum/reply.jpg') no-repeat left top; padding: 3px 0 5px 30px; }
	a.quote-link { float: right; background: url('/img/forum/quote.jpg') no-repeat left top; margin-top: -13px; padding: 0 5px 5px 30px; }
	a.new-topic-link { background: url('/img/forum/new-topic.jpg') no-repeat left top; padding: 3px 0 5px 30px; }
	a.edit-link { float: right; background: url('/img/forum/edit.jpg') no-repeat left top; padding: 3px 0 5px 30px; }

table.forum { margin: 5px 0 0 10px; width: 525px; border: 1px solid #ccc; }
table.reply { margin: 0; border: 0; }
div.dot { height: 1px; border: 0; background: url('/img/dot.gif') repeat-x left top; }
table.forum input.button { color: #000; font-size: 14px; background-color: #ddd;font-weight: bold; margin-top: 5px; }
table.forum caption {
	color: #213a52;
	margin: 5px 0 0 0;
	padding: 5px;
	background-color: #dfe8ef;
	font-size:13px;
	text-align: center;
	border: 1px solid #ccc;
	border-bottom: 0;
	}

table.forum th { padding: 5px; color:#000; font-weight:bold;}
table.forum td { padding: 5px; }
table.forum thead th { font-weight: normal; background-color: #efefef; font-size: 13px; }

div.forum-quote {
	border: 1px solid #ccc!important;
	margin: 0;
	padding: 5px;
	background-color: #f7f3f7;
	}
	div.forum-quote h4 { font-weight: bold!important; margin-top: 5px; margin-bottom: 2px; }

#ee { width: 100%; height: 907px; margin: 0; border: 0; }

table.contact {
	border: 1px solid #ccc;
	padding: 10px;
	width: 522px;
	}

	table.contact tr { height: 30px; }
	table.contact td { padding: 2px 0;}
	table.contact th { font-family: Arial; font-size: 12px; text-align:right; vertical-align:top; padding-right:10px;}
	table.contact .text, table.contact select { margin-left: 0; }
	table.contact tfoot td { padding-left: 10px; }

	.registration .text, .registration textarea, .contact .text, .contact textarea {
		margin-left: 5px;
		width: 250px!important;
		border: 1px solid #7b7b7b;
	}
	.registration select, .contact select {
		margin-left: 5px; width: 252px!important;
		border: 1px solid #7b7b7b;
	}

div.sitemap ul { margin-left: 10px!important; padding: 0; }
       	div.sitemap ul li { padding-top: 2px; }
div.weblinks ul { margin-left: 10px!important; padding: 0; }
       	div.weblinks ul li { padding-top: 2px; }


.clr { clear: both; }
.star { color: #FF0000; }
.details {
	color: #666;
	font-style: italic;
	font-size: 11px;
	font-weight: normal;
	float: left;
	width: 150px;
	}
.details_sms {
	color: #000;
	font-style: italic;
	font-size: 11px;
	font-weight: normal;
	float: left;
	width: 150px;
	}
.detail_msg {
	color: #666;
	font-style: italic;
	font-size: 11px;
	font-weight: normal;
	float: left;

	}
table.adv-search { border: 0; margin: 10px; width: 635px; background-color: #fff; }
	.adv-search { border: 2px solid #ccc; }
		.adv-search thead { background-color: #eee; }
	.adv-search tr { padding: 5px; }
	.adv-search th { font-size: 14px; }
	.adv-search th,
	.adv-search td { padding-left: 5px; padding-right: 5px; }
	.adv-search select { margin-top: 2px; }
	.adv-search .search-button {
		margin-top: 2px;
		font-size: 12px;
		padding: 0 5px;
		font-weight: bold;
		}
	.select-search { border: 1px solid #ccc; width: 180px; }
	.select-search:focus { background-color: #ffffdf; }

.label { width: 200px; }

div.page-search { margin-left: 10px; width: 527px; overflow: hidden; }
div.page-search h4 {
	padding: 5px 0 5px 10px!important;
	color: #213a52;
	background-color: #dfe8ef;
	font-size: 13px;
	}
dl.results { font-size: 12px; }
dl.results a { font-weight: normal; font-size: 14px;  width: 550px;}

dl.results dt {
	padding: 10px 5px 0 0;
	font-weight: normal;
	}
dl.results dd {
	padding: 2px 5px 5px 0;
	color: #000;
	line-height: 1.2em;
	}
	dl.results em { color: #d88f38; font-size: 13px; }
	dl.results span { color: #888; font-size: 12px; }
	dl.results strong { background-color:  #ffffdf; }
.paging { margin-left: 10px; }
/* Page Numbers */
.paging {
	clear: right;
	width: 500px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 5px;
	}

	.paging a, .paging span {
		display: block;
		float: left;
		padding: 0.2em 0.5em;
		margin-right: 0.1em;
		border: 1px solid #fff;
		border: 1px solid #adc3a5;
		border: 1px solid #ddd;
		background: #fff;
		color: #adc3a5;
		}

	.paging span {
		font-weight: bold;
		background-color: #eee;
		color: #555;
		padding: 2px 6px 1px 6px;
		padding-bottom: 3px;
		font-size: 13px;
		font-size: 14px;
		}

	.paging a {
		text-decoration: none;
		font-weight: normal;
		color: #555;
		font-weight: bold;
		}
	.paging a:hover { border-color: #aaa; }

.top { margin-left: 10px; }

tr.caption th,
tr.caption td { text-align: center; font-weight: bold; border-bottom: 1px solid #ccc; }

div.list-items ul { margin-left: 10px; }
div.list-items ul li {
	background: url('/templates/basic/css/img/bullet.gif') no-repeat 0% 7px;
	padding: 0 0 0 12px;
	}

.infobox { padding: 10px; }
.infobox p {
	padding: 5px 0 5px 25px;
	background: #fafbdf url('/templates/basic/img/information.png') no-repeat 5px 50%;
	border: 1px solid #e5e1a8;
	font-size: 15px;
	margin: 5px 0;
	line-height: 1.1em;
	}

/*** SIGNUP FORM ****/
.signup { padding: 10px; }
	.signup h1 {
		padding: 5px 0 5px 25px;
		background: #fafbdf url('/templates/basic/img/information.png') no-repeat 5px 50%;
		border: 1px solid #e5e1a8;
		font-size: 15px;
		margin: 5px 0;
		line-height: 1.1em;
		}
	.signup legend { font-size: 16px; font-style: italic; color: #e6c68f; color: #a3c165; font-weight: bold; border: 0!important;}

	.signup th { color: #555!important; width: 200px; vertical-align: top; }
	.signup .text, .signup select { margin: 2px 0; }
	.signup select { width: 255px; }
	.signup h3 { background: none; }
	.signup .text { width: 250px; }

.check {
	float: left;
	clear: left;
	width: 300px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px!important;
	}
.checkbox { margin: 0; padding: 0; }
.correct { float: left; color: green; }
.error   { float: left; color: red; }


/******* autocomplete ************/
div.autocomplete {
	position:absolute;
	width:250px;
	max-height: 300px;
	overflow: auto;
	background: #fff;
	/*border:1px solid #999;*/
	margin: 0;
	padding: 0;
	z-index: 3;
	}

	div.autocomplete ul {
		list-style-type:none;
		margin:0;
		padding:0;
		}

		div.autocomplete ul li.selected { background-color: #ffb;}
		div.autocomplete ul li {
			list-style-type:none;
			display:block;
			padding:5px;
			height: auto!important;
			cursor:pointer;
			font-size: 9px!important;
			border-bottom: 1px solid #eee;
			text-align: left;
			line-height: 1.4em;
			}
/* request */
#destination, #subject { width: 255px; height: 100px; border: 1px solid #ccc; margin-top: 10px; }
#destination { text-align: center; }
#subject { width: 255px!important; }
#descr { width: 255px!important; height: 300px; }

table.new-request, table.new-request th, table.new-request td { border: 0!important; padding: 2px 0; }
table.new-request label { font-family: Tahoma, Verdana, Arial, Verdana, Tahoma, sans-serif; font-size: 12px; padding-right: 10px; }
table.new-request th { vertical-align: middle; }
table.new-request .col2 { padding-left: 10px; }
table.new-request .text { width: 190px; }
table.new-request .select { width: 220px; }
td.col2, th.col2 { vertical-align: top; width: 50%; }

.new-request thead th { text-align: center; font-weight: bold; width: 50%; }
.new-request .text { width: 190px!important; }
.new-request .textarea { width: 190px!important; }
.new-request .textarea:focus { background-color: #ffffdf; }
.new-request .submit{ background-color: #0063dc; color: #fff; padding: 5px;font-size: 13px; width: 100px; }
.new-request .reset { padding: 5px;font-size: 13px; width: 100px; }
.labels { width: 120px; }















h1.info {
	padding: 5px 0 5px 25px;
        background: #fafbdf url('/templates/basic/img/information.png') no-repeat 5px 50%;
	border: 1px solid #e5e1a8;
	font-size: 15px;
	margin: 10px;
	}
	h1.info a,
	h1.info a:link,
	h1.info a:visited,
	h1.info a:hover,
	h1.info a:active { text-decoration: underline; font-size: 14px; }

.ancient { font-family: "Palatino Linotype"!important; }
.dotted { border-bottom: 2px dotted #213a52; padding-bottom: 10px;}
.downdot{ padding-bottom:45px!important;}
.files { margin: 10px 0; }
.files h4 { font-weight: bold; }

.request-heading { background: #fff url('/img/ico_home.gif') no-repeat left 10px; }
.request-heading a { padding-left: 20px; }

/* my requests */
#my-requests { width: 97%; margin: 0 0 0 10px; padding: 0px; border: 1px solid #ddd; border-collapse: collapse; }
#empty-requests {
	background-color: #ffffdf;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	}
	#empty-requests p {
		font-size: 16px;
		width: 300px;
		margin: auto;
		font-weight: bold;
		}

#my-requests th { font-weight: normal; background-color: #5A9AAD; color: #fff; }
#my-requests th, #my-requests td { padding: 2px; border: 1px solid #ddd; font-size: 11px; }

a#adv-search { position: relative; top: -28px; left: 8px; }

table.adv-search { border: 0; margin: 10px; width: 525px; background-color: #fff; }
	.adv-search label { font-size: 13px; }
	.adv-search { border: 2px solid #ccc; }
		.adv-search thead { background-color: #eee; }
	.adv-search tr { padding: 5px; }
	.adv-search th { font-size: 14px; }
	.adv-search th,
	.adv-search td { padding: 1px 5px; }
	.adv-search select { margin-top: 2px; }
	.adv-search .search-button {
		margin-top: 2px;
		font-size: 12px;
		padding: 0 5px;
		font-weight: bold;
		}
	.select-search { border: 1px solid #ccc; width: 180px; }
	.select-search:focus { background-color: #ffffdf; }

/* duties */
table.duties { width: 100%; border-collapse: collapse; }
table.duties th,
table.duties td { padding: 2px 5px; border: 1px solid #ccc; }
table.duties th { font-weight: bold; }
td.pharmacy-title { width: 45%; }
h3.duty-date { font-size: 14px; text-align: center; font-weight: bold; background: #fff; color: #4082b4; width: 506px; margin: 0; margin-top: 10px; border: 0; }
tr.duty-time td { text-align: center; font-weight: bold; background: #dfe8ef; }

dl.guide { border: 1px solid #768487; margin: 0 5px 0 10px; padding: 5px; margin-bottom: 10px; font-size: 13px; }
dl.guide dt { font-weight: bold; background: #DFE8EF; color: #666; padding: 5px 5px 5px 1px; }
dl.guide dd { line-height: 1.3em; }
dl.guide span { font-weight: bold; }


table.matrix{
        width:95%;
 	margin: 10px 0 30px 0;
  	border-collapse: collapse;
  	border:none;

}

 table.matrix tr th{
        background: #E8E8E8;
	color: #000;
  	padding: 7px 4px;
  	text-align: left;
 }

 table.matrix tr td{
	background: none repeat scroll 0 0 #EBEEF0;
    	border-left: medium none!important;
    	border-right: 1px solid #FFFFFF!important;
    	border-top: 1px solid #FFFFFF!important;
    	border-bottom: none!important;
    	color: #47433F;
	font-color:#000;
	font-size:10px;
    	padding: 7px 3px 7px 7px;
}
table.matrix tr:nth-child(odd) td{
background-color: #D7DCD3;

}
table.matrix tr:nth-last-child(1) td{
border-bottom: medium none;
}
.gallery table.matrix tr td{
        text-align: center;
}


.mrtl{direction: rtl; unicode-bidi: bidi-override;}

/* Contacts Page - Added by Panos on 05-11-2013 */
td.tmima {
	font-weight: bold;
	border: 1px solid #cccccc;
	text-align: left;
	background-color: #e8e8e8;
}

td.dief {
	font-weight: bold;
	border: 1px solid #cccccc;
	background-color: #eaf6fe;
	text-align: left;
  /*text-transform: uppercase;*/
}

td.dief-1 {
	font-weight: bold;
	border: 1px solid #cccccc;
	background-color: #eaf6fe;
	text-align: left;
	font-size: 120%;
}

table.tbcontact {
	border:none;
	width: 520px;
	border-collapse: collapse;
}

table.tbcontact td {
	text-align: left;
	border: 1px solid #cccccc;
	padding-bottom: 4px;
	padding-top:4px;
	padding-left:4px;
	vertical-align:middle;
}

td.tbseparator {
	border: none !important;
	border-style: none;
	border-width: 0px;
	height:1px;
	padding:0;
	margin:0;
	line-height:0px;
}

td.tbseparator-1 {
	border: none !important;
	border-style: none;
	border-width: 0px;
	line-height: 10px;
	height:10px;
}

span.extdigits {
	/*color:#6666FF;*/
	color:#2A93D7;
	/*color:#8A9F1C;*/
	font-weight:bold;
}

.email-text {
	color: #000080;
	color: #68B25B;
	color: #AD8D40;
	/*color: #C5071B;*/
}

.email-text img {
	vertical-align:middle;
	float:none;
	padding:0;
	margin:0;
}

.box_login {float:left; padding: 20px;}

#video_image{float:left; padding: 10px;}
#video_data{float:left;  padding: 10px; text-align: left; vertical-align: middle;}
.upload { border: 0!important; margin: 10px 0 0 0; }
.disk-full { color: red; padding-left: 20px;}
.disk-empty { color: green; padding-left: 20px; }

#featured_videos{ width: 275px; float:left; height: 150px; padding: 10px;  overflow-y: auto; background:#7c8b99;}
#vod_head_span { color: #ffffff; padding: 5px;}
#featured_videos ul li { padding: 5px;}
#featured_videos ul li a{ color: #ffffff; padding: 5px;}
#featured_videos ul li a:hover { color: #b09440;}

#vod_span {margin-left: -10px; }
#vod_span img {vertical-align:middle; padding-right: 3px;}

#video_channels{width:220px; float:left; height:150px; padding: 10px; overflow-y: auto; background:#617283; }
#video_channels ul li { padding: 5px;}
#video_channels ul li a{ color: #ffffff; padding: 5px;}
#video_channels ul li a:hover { color: #b09440;}

#search_video{ width: 515px; height:140px; padding: 10px; background:#4d6174; }


#video_results{width: 513px; padding: 10px; border:1px solid black;  }

#sleft {float:left; width: 50%; position: relative; height:100px;  }
#sright{float: left; width: 50%; position: relative; height:100px;  }
#vstitle{position:absolute; top: 10%; left:10%; color: #ffffff; padding: 5px;}
#vstitleinput{position: absolute; top:30%;left:10%;}
#vstags{position: absolute; top:10%; left:20%; color: #ffffff; padding: 5px;}
#vstagssel{position: absolute; top:30%; left:20%;}




 #my-poll-add{
    border: 1px solid #cfcfcf;
    background: none repeat scroll 0% 0% #FEFEFE;
    border: 2px solid #FAFAFA;
    box-shadow: 0px 1px 2px rgba(34, 25, 25, 0.4);
    margin: 7px 15px;
    padding: 15px 15px 5px;
    min-height: 250px;
    width: 90%;
}
#mytextpoll {
    border: 1px solid #cfcfcf;
    background: none repeat scroll 0% 0% #FEFEFE;
    border: 2px solid #FAFAFA;
    box-shadow: 0px 1px 2px rgba(34, 25, 25, 0.4);
    margin: 7px 15px;
    padding: 5px 5px 5px;
    min-height: 50px;
    width: 90%;
}
#mypollwcount{ width: 80%; margin: 5px; padding-bottom: 20px;}
#mypollwcabel{ float:left; padding-right: 20px;}
#charNum{ float: left;}
#my-poll-add ol{margin-left: 20px;}
#my-poll-add ol li {margin: 5px;}
#my-poll-add li input { width: 70%; margin-left: 20px;}

#my-polls{width: 100%; border-collapse: collapse;}
/*#my-polls td{ border: 1px solid black; padding: 10px;}
#my-polls th{ text-align: center; font-weight: bold; padding: 5px;}*/


#my-polls th { font-weight: normal; background-color: #5A9AAD; color: #fff; }
#my-polls th, #my-polls td { padding: 2px; border: 1px solid #ddd; font-size: 11px; text-align: center;}
.nocenter{text-align: left!important;}


#mid-main-tags{ margin-top: 40px; padding: 5px 20px 5px 20px; border: 2px #B08F40 solid; border-radius: 8px; }
#mid-main-tags ul li{list-style: none;display: inline-block;padding: 5px;}
#mid-main-head{color:#B08F40}
#mid-main { margin-top: 20px;}
#mid-main-data { margin-top: 20px;}

#left-main-data{ float:left; margin: 10px;}

#mid-main-data{ float:left; margin: 10px;}
#left-main-data li { display: block;}

#show_vid{float:left; margin: 10px; padding: 10px; background-color: #AB944A; color:#213951; border-radius: 5px;}
#show_img{float:left; margin: 10px; padding: 10px; background-color: #213951; border-radius: 5px;}
#show_img a {color:#fff; }
#show_vid a {color:#fff; }
#ins_file{float:left; margin: 10px; padding: 10px; border: 1px solid #AB944A ; border-radius: 5px;}

#user-media{ margin: 10px; padding: 10px; border:#DFDFDF 1px solid; border-radius: 5px; background-color:#F2F2F2; }
#user-media li a { margin: 10px; }


.upload_v {  margin: 10px; padding: 10px; border:#DFDFDF 1px solid; border-radius: 5px; background-color:#F2F2F2; width:90%;}
.upload_v td {padding: 5px; }
.upload_v th {padding-right: 30px; }
#int-tags_v { width: 100%; }

.hidden {
    display:none;
}
.button_v {
    border: 1px solid #333;
    padding: 10px;
    margin: 5px;
    background: #777;
    color: #fff;
    width:75px;
}

.button_v:hover {
    background: #333;
    cursor: pointer;
}


ul.cats_m { margin: 0; background-color: #EFEFEF; border-radius: 10px; border:3px solid #DDDDDD}
	ul.cats_m li { padding: 0; }
	ul.cats_m li a {
		height: 1%;
		display: block;
		color: #303030!important;
		padding: 5px 2px 5px 25px;
		border-top: 1px solid #ededed;

		}
	ul.cats_m li.first-cat a { border-top: 0; }
	ul.cats_m li.no-top-border a { border-top: 0!important; }
	ul.cats_m li.no-bottom-border a { border-bottom: 0!important; }
	ul.cats_m li.no-bottom-border a:hover,
	ul.cats_m li.no-bottom-border a:active { }
	ul.cats_m li.no-top-border a:hover,
	ul.cats_m li.no-top-border a:active { }
	ul.cats_m li.open a {}

	ul.cats_m li.same-level a { font-weight: normal; border: 0!important; }
	ul.cats_m li.activ a {
		font-weight: bold;
		padding-left: 20px;
		}

	ul.cats_m li.activ a:hover,
	ul.cats_m li.activ a:active { }
	ul.cats_m li a:link,
	ul.cats_m li a:visited { font-family: Tahoma, Verdana, Arial, Helvetica, Tahoma, sans-serif; font-size: 12px; }
	ul.cats_m li a:hover {  }
	ul.cats_m li a:active {
		color: #111;
		font-family: Tahoma, Verdana, Arial, Helvetica, Tahoma, sans-serif; font-size: 12px;
		}

#left-main-data-t{ float:left; margin-top: 10px; margin-bottom: 10px;  width: 240px; }
#left-main-data-t li { display: block; }
.bord{border-bottom: 1px solid #DDDDDD;}

.related-articles{margin:10px; padding:10px;}

#reqDt{border-collapse: separate;
    border-spacing: 0;
    }
    #reqDt th {padding: 5px;}
    #reqDt td {padding: 5px;}


#page_tags{
   padding-left: 20px;
   display: block;
    }

#page_tags_title{

    }
.numberCircle {
    border-radius: 50%;

    width: 10px;
    height: 10px;
    padding: 2px;
    margin: 2px;

    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;

    //font: 32px Arial, sans-serif;
}

#iconbar{
  padding: 10px;
    background:url('/templates/basic/css/img/ico_bg.jpg') repeat-x;
    width: 530px;
    border-bottom: 2px dotted #213a52;
    position: relative;
    margin-left: -3px;
}

.iconbar_item{
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: dotted;
    border-bottom-width: 3px;
    margin-top: 5px;
    padding-bottom: 10px;
    padding-right: 10px;
    position: relative;
    width: 190px;
}

.iconbar_item a {
    color: #213a52 !important;
    font-weight: bold;
        font-size: 11px;
    margin-left: -1px;
/*    position: absolute;
    top: 5px;*/
}

.iconbar_item img {
    vertical-align: middle;
}

.reqRo{ padding: 10px; border-radius: 10px; border:1px solid grey; margin: 10px;}

.pdfobject-container { height: 30rem; border: 1rem solid rgba(0,0,0,.1); }


.panel-heading .accordion-toggle:after {
font-family: 'Glyphicons Halflings';
content: "\e114";
float: right;
color: grey;
}
.panel-heading .accordion-toggle.collapsed:after {

content: "\e080";
}

.permit-file-name:hover
{
	font-weight:700;
}
